Versão 1.0.0.32 de 27.01.2020 

- Ajustes na cor dos registros do grid.

Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2016.F de 29.06.2016.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.